Retrieve the goal of a goal completion

Returns the goal the contact reached, under goal. The id is the id of the goal completion, not of the goal. Returns an empty object {} when the goal no longer exists or goalid is "0". Returns 404 if no goal completion has the id. The goal is also returned by GET /goals/{id}.

Path Params
int32
required

ID of the goal completion.

Responses

403

The request has no valid API token. The body is empty.

Language
Credentials
Header
URL
LoadingLoading…
Response
Choose an example:
application/json